a:hover{text-decoration:none;}img{max-width:100%;height:auto;}
a:focus{outline:none;}
.alignleft, img.alignleft{margin-right:1.5em;display:inline;float:left;}
.alignright, img.alignright{margin-left:1.5em;display:inline;float:right;}
.aligncenter, img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both;}
.wp-caption{margin-bottom:1.5em;text-align:center;padding-top:5px;max-width:100%;}
.wp-caption img{border:0 none;padding:0;margin:0;}
.wp-caption img[class*="wp-image-"]{display:block;margin:0;}
.wp-caption p.wp-caption-text{line-height:1.5;font-size:10px;margin:0;}
.wp-smiley{margin:0 !important;max-height:1em;}
blockquote.left{margin-right:20px;text-align:right;margin-left:0;width:33%;float:left;}
blockquote.right{margin-left:20px;text-align:left;margin-right:0;width:33%;float:right;}
.gallery dl{}.gallery dt{}.gallery dd{}.gallery dl a{}.gallery dl img{}.gallery-caption{width:100%;}
.size-full{}.size-large{}.size-medium{}.size-thumbnail{}
.sticky{background:#f3f3f3;padding:10px;border-top:5px solid #5687bf;}
.bypostauthor{position:relative;}
table{border-bottom:1px solid #ededed;border-collapse:collapse;border-spacing:0;font-size:14px;line-height:2;margin:0 0 20px;width:100%;}
thead{display:table-header-group;vertical-align:middle;border-color:inherit;}
tbody{display:table-row-group;vertical-align:middle;border-color:inherit;}
tr{display:table-row;vertical-align:inherit;border-color:inherit;}
th{font-weight:bold;text-transform:uppercase;}
td{border-top:1px solid #ededed;padding:6px 10px 6px 0;}
ol, ul{margin:0;padding:0 0 0 16px;}
ul{list-style-type:square;}
ul li{display:list-item;text-align:-webkit-match-parent;}
ol{display:block;list-style-type:decimal;-webkit-margin-before:1em;-webkit-margin-after:1em;-webkit-margin-start:0px;-webkit-margin-end:0px;-webkit-padding-start:20px;margin-top:0;}
address{font-style:italic;margin:0 0 24px;}
cite, em, var, address, dfn{font-style:italic;}
body.boxed{background-color:#ccc;}
body.boxed .container_boxed{max-width:1170px;margin:0 auto;background:#fff;overflow:hidden;}
.js-video embed,.js-video iframe,.js-video object,.js-video video{width:100%;height:450px;border:none;}
iframe{width:100%;height:auto;border:none;}
.iframe_eventbrite iframe{height:350px;}
@media (max-width:767px){.js-video embed,.js-video iframe,.js-video object,.js-video video{height:350px;}
}
.postformat_audio iframe{height:150px;width:100%;}
#sidebar{margin-top:0;}
#sidebar.sidebar{padding:0px 30px;}
#sidebar .widget{display:block;margin-bottom:0px;float:left;width:100%;}
#sidebar .widget a{color:#555;}
#sidebar #wp-calendar{width:100%;}
#sidebar #wp-calendar tr th{background:#ccc;color:#444;}
#sidebar #wp-calendar caption{background:#ccc;color:#fff;font-weight:bold;text-align:center;}
#sidebar #wp-calendar tr th,#sidebar #wp-calendar tr td{border:1px solid #ccc;text-align:center;}
#sidebar .widget.widget_calendar{margin-bottom:0px;}
table#wp-calendar{margin-bottom:10px!important;}
#sidebar .widget_tag_cloud .tagcloud{position:relative;width:100%;float:left;}
#sidebar .widget_tag_cloud .tagcloud a{float:left;margin:0 10px 10px 0;display:block;padding:5px 10px;background-color:transparent;border:solid 1px #555555;font-size:14px!important;}
#sidebar .widget_tag_cloud .tagcloud a:hover{color:#fff;background-color:#555;}
#sidebar form#searchform{position:relative;}
#sidebar .widget_search .screen-reader-text{display:none;}
#sidebar .widget_search input.search-submit{border:none;padding:3px 5px;display:none;}
#sidebar .widget_search label{margin-bottom:0px;}
#sidebar .widget_search label, #sidebar .widget_search label input.search-field{width:100%;max-width:250px;}
#sidebar .widget_search label input.search-field{height:40px;padding:6px 12px;background-color:#ebebeb;color:#333;border-radius:0px;border:none;-webkit-appearance:none;-webkit-box-shadow:none;box-shadow:none;}
#sidebar .widget_search label input.search-field::-moz-placeholder{color:#8a929a;}
#sidebar .widget_search label input.search-field:hover, #sidebar .widget_search label input.search-field.focus{border:none;}
#sidebar ul.search{list-style-type:none;padding-left:0;}
#sidebar input.search-field::-webkit-input-placeholder{color:#333;opacity:0.9;}
#sidebar input.search-field:-moz-placeholder{color:#333;opacity:1;}
#sidebar input.search-field::-moz-placeholder{color:#333;opacity:1;}
#sidebar input.search-field:-ms-input-placeholder{color:#333;}
#sidebar select{width:100%;height:30PX;line-height:30PX;}
#sidebar img{width:auto;}
#sidebar h3.widget-title img{width:auto;float:left;margin-top:10px;margin-right:10px;}
#sidebar h3.widget-title{color:#0d1d31;font-weight:600;margin-top:0;}
#sidebar ul{list-style-type:none;margin-left:0;padding-left:0px;}
#sidebar ul ul, #sidebar ol ol, #sidebar ul ol, #sidebar ol ul{padding-left:12px;}
#sidebar .widget ul li{margin-bottom:10px;}
#sidebar .widget a:hover{color:#0d1d31;}
#sidebar .widget_categories ul{margin-bottom:0;}
img.ajax-loader{width:16px!important;height:16px!important;display:block;text-align:center;margin:0 auto;margin-left:auto!important;}
*/body.error404 .err404{padding-top:50px;padding-bottom:50px;}
body.error404 .icon-warring{font-size:30px;color:red;}
#comments h4.block-title{font-weight:bold;font-size:18px;text-transform:uppercase;color:#333;margin-bottom:20px;border-top:1px solid #dfdfdf;padding-top:35px;margin-top:40px;}
#commentform input, #commentform textarea{font-size:14px;}
ul.commentlists{list-style:none;padding-left:0;}
ul.commentlists li.comment article.comment_item{margin-bottom:25px;position:relative;z-index:10;}
ul.commentlists header.comment-author{float:left;margin-right:10px;}
ul.commentlists ul.children{list-style:none;margin-left:75px;}
ul.commentlists li{position:relative;}
header.comment-author img{float:left;margin-right:10px;width:70px;}
section.comment-details{padding-top:0;font-size:14px;}
section.comment-details .author-name{position:relative;}
section.comment-details .author-name a:hover{color:#898989;}
section.comment-details .comment-reply{position:absolute;top:0;right:0;}
section.comment-details .comment-reply img{float:left;}
section.comment-details .comment-reply-link{color:#898989;font-size:12px;float:left;margin-top:3px;padding-left:2px;}
section.comment-details .comment-content p{margin-bottom:0;}
.comment_left{padding-left:0!important;}
.comment_right{padding-right:0!important;}
.content_comments input[type="text"], .content_comments textarea{border-radius:0;color:#898989;border-color:#ccced1;margin-bottom:17px;}
.content_comments input[type="text"]{height:40px;margin-bottom:17px;}
.content_comments input[type="text"]:focus, .content_comments textarea:focus{outline:none;box-shadow:none;}
input.submit_form,input.submit_form{width:200px;height:48px;text-transform:uppercase;font-weight:normal;color:#fff;font-size:14px;margin-top:0px;margin-bottom:30px;}
input.submit_form,input.submit_form:hover{background-color:#a0a0a0;border-color:#a0a0a0;color:#fff;border-radius:0;float:right;}
p.form-submit{float:left;width:100%;}
#submit.submit{padding:10px;background-color:#010101;border:1px solid #010101;box-shadow:none;color:#fff;clear:both;}
article.result_search .post-body{margin-bottom:30px;}
body.logged-in.admin-bar .header.fixed{margin-top:32px;}
ul#menu-main-menu{float:left;}
ul.header{float:left;}
ul.header li{display:inline-block;}
.feature .title-inner span.title{color:#dc143c;}
.create-new-event p{font-size:14px;}
ul.breadcrumb span.separator{color:#ccc;font-size:12px;line-height:12px;margin:0px 5px;}
.post-meta-content{font-size:14px;padding:10px 0px;float:left;width:100%;}
.post-date, .post-author a, .comment a{color:#000;}
@media(max-width:1024px){#sidebar.sidebar{padding:0;margin-top:30px;}
}
footer.post-tag a{color:#000;font-size:14px;}
.search-results h2.page-title{margin-bottom:30px;}
.contact_map .container.gmap-background .on-gmap.color{background-color:transparent;height:450px;width:0px;}
.contact_map .on-gmap.color h1, .contact_map .container.gmap-background .on-gmap.color p, .contact_map .container.gmap-background .on-gmap.color a{display:none;}
.contact_map .gmap-background > .container{width:auto;}
.error404 .breadcrumbs{display:none;}
footer ul{margin-left:0;padding-left:0;}
header ul li, .top-line ul li, footer ul li{list-style:none;}